Notices

Title
[Notice] About the targetSdkVersion blockage function in Galaxy Store (China)
Date
2019-08-08 00:26:40
Attached File

Dear Seller,


Thank you for using Galaxy Store Seller Portal.



  
According to the requirement of Chinese TAF agreement,


(http://www.taf.net.cn/News_detail.aspx?_NOTICE_ID=231)




Since 1st May 2019, new apps should develop based on Android 8.0 (API level 26, targetSdkVersion equal to or higher than 26);


Since 1st Aug 2019, update apps should develop based on Android 8.0 (API level 26, targetSdkVersion equal to or higher than 26);


  


Starting from 22nd Aug 2019, an Android app with targetSdkVersion is lower than 26 is not allowed to sell to China.


If you want to distribute your app in China Galaxy Store, please upgrade your app as soon as possible. 



  
If you have questions, select Seller Portal > Support > Contact us for inquiries.


We will continue to work hard in order to provide you with the best possible service. 



  
Thank you.


Galaxy Store Seller Portal

Notices

Your session will expire soon. You will be signed out in 1 minute. Click [OK] to extend your session.

OK

close

Notices

Your session has expired. Please sign in again.

OK

close

Notices

If you want to publish a paid app, you need a commercial developer. On the other hand, If your app is free, you do not need to register a commercial developer.

OK

close